{
    "SearchForDeviceName":"搜索设备名称",
    "RightSidePrompt":"请选择左侧任意节点，添加或编辑生产设备",
    "EquipmentName":"设备名称",
    "DeviceType":"设备类型",
    "EquipmentNumber":"设备编号",
    "EquipmentNumberPrompt":"设备编号用于生产复核，需与SCADA系统中的设备编号一致",
    "DisplaySorting":"显示排序",
    "physicalObject":"实物ID",
    "MonitoringIndexNumber":"监控索引号",
    "EquipmentModel":"设备型号",
    "EquipmentManufacturer":"设备厂家",
    "coordinate":"坐标",
    "suggestion":"建议",
    "MaximumValue":"最大值",
    "minimumValue":"最小值",
    "save":"保存"
}